[
    {
        "merged": "D:\\my_new\\projects\\Andriod_projects\\OKO_PRO_classic_v2_3\\app\\build\\intermediates\\res\\merged\\debug\\menu\\main.xml",
        "source": "D:\\my_new\\projects\\Andriod_projects\\OKO_PRO_classic_v2_3\\app\\src\\main\\res\\menu\\main.xml"
    },
    {
        "merged": "D:\\my_new\\projects\\Andriod_projects\\OKO_PRO_classic_v2_2_new\\app\\build\\intermediates\\res\\merged\\debug\\menu\\main.xml",
        "source": "D:\\my_new\\projects\\Andriod_projects\\OKO_PRO_classic_v2_2_new\\app\\src\\main\\res\\menu\\main.xml"
    },
    {
        "merged": "D:\\my_new\\projects\\Andriod_projects\\OKO-PROclassic_v2_2_new\\app\\build\\intermediates\\res\\merged\\debug\\menu\\main.xml",
        "source": "D:\\my_new\\projects\\Andriod_projects\\OKO-PROclassic_v2_2_new\\app\\src\\main\\res\\menu\\main.xml"
    }
]